CVE-2004-0523

high

Tenable Plugins

View all (13 total)

IDNameProductFamilySeverity
23294Solaris 7 (x86) : 112537-06NessusSolaris Local Security Checks
critical
23248Solaris 7 (sparc) : 112536-06NessusSolaris Local Security Checks
critical
15357Debian DSA-520-1 : krb5 - buffer overflowsNessusDebian Local Security Checks
critical
2274Mac OS X Multiple Vulnerabilities (Security Update 2004-09-07)Nessus Network MonitorWeb Clients
medium
14676Mac OS X Multiple Vulnerabilities (Security Update 2004-09-07)NessusMacOS X Local Security Checks
high
14532GLSA-200406-21 : mit-krb5: Multiple buffer overflows in krb5_aname_to_localnameNessusGentoo Local Security Checks
critical
14155Mandrake Linux Security Advisory : krb5 (MDKSA-2004:056-1)NessusMandriva Local Security Checks
critical
13711Fedora Core 2 : krb5-1.3.3-7 (2004-150)NessusFedora Local Security Checks
critical
13710Fedora Core 1 : krb5-1.3.3-6 (2004-149)NessusFedora Local Security Checks
critical
13620Solaris 9 (x86) : 115168-24NessusSolaris Local Security Checks
critical
13520Solaris 9 (sparc) : 112908-38NessusSolaris Local Security Checks
critical
12502RHEL 2.1 / 3 : krb5 (RHSA-2004:236)NessusRed Hat Local Security Checks
critical
800802Mac OS X Multiple Vulnerabilities (Security Update 2004-09-07)Log Correlation EngineOperating System Detection
high